A Sandcastle Documented Class Library

# ButterflowOption
DescriptionValueProperty Field

The description value property.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public static DependencyProperty DescriptionValueProperty

#### Field Value

Type: DependencyProperty
See Also

#### Reference

ButterflowOption Class
butterflow_ui Namespace